<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrModuleSerializer org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileSerializer createFileSerializer(org.jetbrains.kotlin.backend.common.serialization.IrSerializationSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileEmptyMetadataFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.AbstractJsDescriptorMangler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsManglerIr">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileMetadataFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileMetadata">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrModuleSerializer JsIrModuleSerializer(org.jetbrains.kotlin.backend.common.serialization.IrSerializationSettings, org.jetbrains.kotlin.ir.IrDiagnosticReporter, org.jetbrains.kotlin.ir.IrBuiltIns, org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileMetadataFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.AbstractJsManglerIr.JsIrExportChecker JsIrExportChecker(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrLinker.JsModuleDeserializer JsModuleDeserializer(org.jetbrains.kotlin.library.IrLibrary, kotlin.jvm.functions.Function1&lt;? super java.lang.String,? extends org.jetbrains.kotlin.backend.common.serialization.DeserializationStrategy&gt;, org.jetbrains.kotlin.library.KotlinAbiVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrLinker.JsModuleDeserializer JsModuleDeserializer(org.jetbrains.kotlin.library.IrLibrary, kotlin.jvm.functions.Function1&lt;? super java.lang.String,? extends org.jetbrains.kotlin.backend.common.serialization.DeserializationStrategy&gt;, org.jetbrains.kotlin.library.KotlinAbiVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsLazyIrModuleDeserializer java.lang.Void getKlib()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.AbstractJsDescriptorMangler.JsDescriptorExportChecker boolean isPlatformSpecificExported(org.jetbrains.kotlin.descriptors.DeclarationDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsExportUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileSerializer JsIrFileSerializer(org.jetbrains.kotlin.backend.common.serialization.IrSerializationSettings, org.jetbrains.kotlin.backend.common.serialization.DeclarationTable.Default, org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrFileMetadataFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrModuleSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrLinker JsIrLinker(org.jetbrains.kotlin.descriptors.ModuleDescriptor, org.jetbrains.kotlin.cli.common.messages.MessageCollector, org.jetbrains.kotlin.ir.IrBuiltIns, org.jetbrains.kotlin.ir.util.SymbolTable, org.jetbrains.kotlin.backend.common.linkage.partial.PartialLinkageSupportForLinker, org.jetbrains.kotlin.backend.common.serialization.ICData, java.util.Map&lt;java.lang.String,? extends java.util.Collection&lt;java.lang.String&gt;&gt;, org.jetbrains.kotlin.ir.util.DeclarationStubGenerator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrLinker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsManglerDesc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsLazyIrModuleDeserializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsGlobalDeclarationTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.AbstractJsDescriptorMangler.JsDescriptorExportChecker JsDescriptorExportChecker()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrLinker.JsModuleDeserializer java.lang.Void getKlib()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.JsIrLinker.JsModuleDeserializer JsModuleDeserializer(org.jetbrains.kotlin.library.components.KlibIrComponent, kotlin.jvm.functions.Function1&lt;? super java.lang.String,? extends org.jetbrains.kotlin.backend.common.serialization.DeserializationStrategy&gt;, org.jetbrains.kotlin.library.KotlinAbiVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.backend.js.lower.serialization.ir.AbstractJsManglerIr">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
